umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Base2 Struct Reference

`#include <cxx11-explicit-overrides-and-final.h>`

Inheritance diagram for Base2:

## Public Member Functions
virtual bool | c () const final override
virtual bool | d () const override final
virtual void | f () final

## Member Function Documentation

## ◆ c()

virtual bool Base2::c | ( |  | ) | const
| final override virtual

## ◆ d()

virtual bool Base2::d | ( |  | ) | const
| final override virtual

## ◆ f()

virtual void Base2::f | ( |  | ) |
| final virtual

Reimplemented in Derived2.

The documentation for this struct was generated from the following file:

- test/import/cxx/cxx11-explicit-overrides-and-final.h